
SSiO - Backlog #452

Municipality building data

05/12/2021 12:36 PM - Leif Häggmark

Status: In Progress Start date: 09/07/2021

Priority: Normal Due date: 09/28/2021

Assignee: Zahraa Shahid % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 453: Start entering energy data into the SSiO platfrom Closed

History

#1 - 06/08/2021 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#2 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#3 - 08/16/2021 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#4 - 09/07/2021 12:32 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#5 - 09/28/2021 03:09 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#6 - 10/20/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#7 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#8 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49
